/* Class = "NSTextField"; gToolTip = "The amount of gap to leave between the panels"; ObjectID = "9"; */
"The amount of gap to leave between the panels" = "El espacio que quedará entre las viñetas";

/* Class = "NSTextField"; gToolTip = "The number of pages across the page"; ObjectID = "13"; */
"The number of pages across the page" = "El número de páginas en la anchura de la página";

/* Class = "NSTextField"; gToolTip = "The number of panels down the page"; ObjectID = "16"; */
"The number of panels down the page" = "El número de viñetas en la altura de la página";

/* Class = "NSTextFieldCell"; title = "New Page"; ObjectID = "27"; */
"New Page" = "Nueva página";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "28"; */
"OK" = "Aceptar";

/* Class = "NSTextFieldCell"; title = "15"; ObjectID = "29"; */
"15" = "15";

/* Class = "NSTextFieldCell"; title = "points"; ObjectID = "30"; */
"points" = "puntos";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "32"; */
"3" = "3";

/* Class = "NSTextFieldCell"; title = "Rows:"; ObjectID = "33"; */
"Rows:" = "Filas:";

/* Class = "NSTextFieldCell"; title = "2"; ObjectID = "34"; */
"2" = "2";

/* Class = "NSTextFieldCell"; title = "Columns:"; ObjectID = "35"; */
"Columns:" = "Columnas:";

/* Class = "NSTextFieldCell"; title = "Gutter:"; ObjectID = "36"; */
"Gutter:" = "Margen interno:";

